-- 基础信息
base_info = {
	group_id = 133312016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 16001, monster_id = 24010101, pos = { x = -3289.049, y = 212.458, z = 4624.285 }, rot = { x = 0.000, y = 59.147, z = 0.000 }, level = 32, drop_tag = "遗迹守卫", pose_id = 101, area_id = 28 },
	{ config_id = 16002, monster_id = 24010101, pos = { x = -3184.959, y = 181.953, z = 4661.033 }, rot = { x = 0.000, y = 86.292, z = 0.000 }, level = 32, drop_tag = "遗迹守卫", pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 16001, 16002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
